#menu-mobile {
	width: 240px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 -240px;
	z-index: 1100;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-tap-highlight-color: transparent;
	-webkit-transform: translate3d(0px, 0px, 0px) scale(1);
	-ms-transform: translate3d(0px, 0px, 0px) scale(1);
	-o-transform: translate3d(0px, 0px, 0px) scale(1);
	transform: translate3d(0px, 0px, 0px) scale(1);
	background: #FFF;
	-webkit-perspective: 1500px;
	perspective: 1500px;
	display: none;
}

#menu-mobile.open {
	-webkit-transform: translate3d(240px, 0, 0);
	-moz-transform: translate3d(240px, 0, 0);
	-ms-transform: translate3d(240px, 0, 0);
	-o-transform: translate3d(240px, 0, 0);
	transform: translate3d(240px, 0, 0);
}

#bt-menu {
	width: 32px;
	height: 20px;
	float: right;
	margin: 20px -53px 0 0;
	padding: 0 0 0 0;
	cursor: pointer;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-tap-highlight-color: transparent;
}

#bt-menu span {
	width: 32px;
	height: 3px;
	float: left;
	margin: 5px 0 0 0;
	background-color: #000;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	-webkit-tap-highlight-color: transparent;
}

#bt-menu span:first-child {
	margin: 0;
}

/*#bt-menu:hover span, */
#bt-menu.open span {
	background-color: #FFF;
}

#menu-mobile-int {
	width: 240px;
	height: 100%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-tap-highlight-color: transparent;
	-webkit-transform: translate3d(0, 0, 0) rotateY(-90deg);
	-moz-transform: translate3d(0, 0, 0) rotateY(-90deg);
	-ms-transform: translate3d(0, 0, 0) rotateY(-90deg);
	-o-transform: translate3d(0, 0, 0) rotateY(-90deg);
	transform: translate3d(0, 0, 0) rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
	overflow: hidden;
	opacity: 0;
}

#menu-mobile-int.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0) rotateY(0deg);
	-ms-transform: translate3d(0, 0, 0) rotateY(0deg);
	-o-transform: translate3d(0, 0, 0) rotateY(0deg);
	transform: translate3d(0, 0, 0) rotateY(0deg);
}

#menu-mobile nav{
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#menu-mobile nav > ul{
	width: 100%;
	min-height: -webkit-calc(100% + 1px);
	min-height: -moz-calc(100% + 1px);
	min-height: calc(100% + 1px);
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
}

#menu-mobile nav > ul > li {
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: rgba(0, 0, 0, 0.05) 1px solid;
}

#menu-mobile nav > ul > li#logo-mobile{
	padding: 20px 0;
	background: #FFF;
}

#menu-mobile nav > ul > li#logo-mobile a{
	width: 177px;
}

#menu-mobile nav > ul > li:last-child {
	border: none;
}


#menu-mobile nav > ul > li > a,
#menu-mobile nav > ul > li > span{
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 15px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	text-align: center;
	color: #000;
	cursor: pointer;
}

#menu-mobile nav > ul > li > a:hover, 
#menu-mobile nav > ul > li > a:focus,
#menu-mobile nav > ul > li > span:hover, 
#menu-mobile nav > ul > li > span:focus{
	color: #218ECD;
} 


#menu-mobile nav > ul > li > ul{
	width: 100%;
	height: 0;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
}

#menu-mobile nav > ul > li > ul.show{
	opacity: 1;
}

#menu-mobile nav > ul > li > ul > div{
	padding: 0;
}

#menu-mobile nav > ul > li > ul > div > li{
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

#menu-mobile nav > ul > li > ul > div > li:first-child{
	margin-top: 0;
}

#menu-mobile nav > ul > li > ul > div > li > a{
	font-size: 12px;
	text-align: center;
	color: #333;
}

#menu-mobile nav > ul > li > ul > div > li > a:hover{
	color: #218ECD;
}


#mask-menu {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 0;
	top: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.92);
	display: none;
	opacity: 0;
}

#mask-menu.open {
	opacity: 1;
	z-index: 1000;
}